.u-section-1 .u-sheet-1 {
  min-height: 117px;
}

.u-section-1 .u-text-1 {
  line-height: 1.3;
  font-weight: 700;
  font-family: Courgette;
  width: 203px;
  margin: 58px auto 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 756px;
}

.u-section-2 .u-table-1 {
  width: 450px;
  margin: 44px auto 0;
}

.u-block-a580-18 {
  height: 46px;
}

.u-block-a580-57 {
  height: 46px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 135px -11px 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1046px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 248px 0 0 331px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1046px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-2 {
  text-align: left;
  font-weight: normal;
  margin: 248px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1663px; border: 1px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 862px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 231px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 862px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 121px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1189px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-table-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}